namespace XGame.Framework.Asset
{
    public interface IAssetBundleManifest
    {
        string[] GetDependenciesByBundleName(string assetBundleName);
        /// <summary>
        /// 获取bundle的偏移值
        /// </summary>
        /// <param name="assetBundleName"></param>
        /// <returns></returns>
        uint GetBundleOffest(string assetBundleName);

        string GetBundleNameByAssetName(string assetName);
    }
}
